Bot-BasicBot-Pluggable-Module-Abuse-YourMomma

Errors

Bot-BasicBot-Pluggable-Module-Abuse-YourMomma-0.02 has the following 2 errors.

CategoryError
missing_prereqsBot-BasicBot-Pluggable
use_warningsBot::BasicBot::Pluggable::Module::Abuse::YourMomma